.component-featurelist.featurelist-tiny .card-deck {
  margin: 36px 0; }
  .component-featurelist.featurelist-tiny .card-deck .card {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 12px;
    margin: 14px; }
    @media (min-width: 576px) {
      .component-featurelist.featurelist-tiny .card-deck .card {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(50% - 28px);
        flex: 0 0 calc(50% - 28px); } }
    @media (min-width: 576px) {
      .component-featurelist.featurelist-tiny .card-deck .card {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(33.33333% - 28px);
        flex: 0 0 calc(33.33333% - 28px); } }
    @media (min-width: 768px) {
      .component-featurelist.featurelist-tiny .card-deck .card {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(25% - 28px);
        flex: 0 0 calc(25% - 28px); } }
    @media (min-width: 992px) {
      .component-featurelist.featurelist-tiny .card-deck .card {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(20% - 28px);
        flex: 0 0 calc(20% - 28px); } }
    @media (min-width: 1200px) {
      .component-featurelist.featurelist-tiny .card-deck .card {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(16.66667% - 28px);
        flex: 0 0 calc(16.66667% - 28px); } }
    .component-featurelist.featurelist-tiny .card-deck .card .card-body {
      padding: 0px; }
    .component-featurelist.featurelist-tiny .card-deck .card .card-img-top {
      height: 40px; }
    .component-featurelist.featurelist-tiny .card-deck .card .card-title {
      margin: 12px 0;
      text-align: center;
      font-size: 0.86rem; }
    .component-featurelist.featurelist-tiny .card-deck .card .card-text {
      display: none; }

.component-featurelist.featurelist-short .card-deck {
  margin: 36px 0; }
  .component-featurelist.featurelist-short .card-deck .card {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 24px;
    margin: 14px; }
    @media (min-width: 576px) {
      .component-featurelist.featurelist-short .card-deck .card {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(50% - 28px);
        flex: 0 0 calc(50% - 28px); } }
    @media (min-width: 576px) {
      .component-featurelist.featurelist-short .card-deck .card {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(33.33333% - 28px);
        flex: 0 0 calc(33.33333% - 28px); } }
    @media (min-width: 768px) {
      .component-featurelist.featurelist-short .card-deck .card {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(25% - 28px);
        flex: 0 0 calc(25% - 28px); } }
    @media (min-width: 992px) {
      .component-featurelist.featurelist-short .card-deck .card {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(20% - 28px);
        flex: 0 0 calc(20% - 28px); } }
    @media (min-width: 1200px) {
      .component-featurelist.featurelist-short .card-deck .card {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(16.66667% - 28px);
        flex: 0 0 calc(16.66667% - 28px); } }
    .component-featurelist.featurelist-short .card-deck .card .card-body {
      padding: 0px; }
    .component-featurelist.featurelist-short .card-deck .card .card-img-top {
      width: 40px;
      height: 40px; }
    .component-featurelist.featurelist-short .card-deck .card .card-title {
      margin: 12px 0;
      text-align: center;
      font-size: 0.86rem; }
    .component-featurelist.featurelist-short .card-deck .card .card-text {
      display: none; }

.component-featurelist.featurelist-long .card-deck .card {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  padding: 24px;
  margin: 14px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc(100% - 28px);
  flex: 0 0 calc(100% - 28px); }
  @media (max-width: 767.98px) {
    .component-featurelist.featurelist-long .card-deck .card {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; }
      .component-featurelist.featurelist-long .card-deck .card .card-img-top {
        margin-bottom: 12px; } }
  .component-featurelist.featurelist-long .card-deck .card .card-img-top {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    margin-left: 24px;
    margin-right: 24px;
    border-radius: 0;
    width: 70px;
    height: 70px; }
  .component-featurelist.featurelist-long .card-deck .card .card-title {
    margin: 12px 0; }
  .component-featurelist.featurelist-long .card-deck .card .card-text {
    font-size: 14px; }
  @media (min-width: 992px) {
    .component-featurelist.featurelist-long .card-deck .card {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(50% - 28px);
      flex: 0 0 calc(50% - 28px); } }

.component-featurelist.featurelist-style-a .card-deck .card {
  border-radius: 0px;
  border-color: #efefef; }

.component-featurelist.featurelist-style-b .card-deck .card {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  background-color: transparent; }

.component-featurelist.featurelist-style-c .card-deck .card {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 6px;
  border-width: 0px;
  background-color: #efefef; }

.component-featurelist.featurelist-style-d .card-deck .card {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc(33.3333% - 28px);
  flex: 0 0 calc(33.3333% - 28px);
  border-radius: 10px;
  border-width: 0px;
  background-color: #f9f9f9;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.08), 0 3px 6px rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.08), 0 3px 6px rgba(0, 0, 0, 0.1);
  -webkit-transition: -webkit-box-shadow 1.47s ease-in-out;
  transition: -webkit-box-shadow 1.47s ease-in-out;
  -o-transition: box-shadow 1.47s ease-in-out;
  transition: box-shadow 1.47s ease-in-out;
  transition: box-shadow 1.47s ease-in-out, -webkit-box-shadow 1.47s ease-in-out;
  overflow: hidden; }
  @media (max-width: 991.98px) {
    .component-featurelist.featurelist-style-d .card-deck .card {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(100% - 28px);
      flex: 0 0 calc(100% - 28px); } }
  .component-featurelist.featurelist-style-d .card-deck .card .card-text {
    margin-bottom: 24px; }
  .component-featurelist.featurelist-style-d .card-deck .card:before {
    width: 0;
    height: 0;
    border-left: 80px solid transparent;
    border-right: 80px solid transparent;
    border-bottom: 100px solid #efefef;
    position: absolute;
    opacity: 0.35;
    content: "";
    bottom: 0;
    right: -80px;
    -webkit-transition: opacity 500ms ease-out;
    -o-transition: opacity 500ms ease-out;
    transition: opacity 500ms ease-out; }
  .component-featurelist.featurelist-style-d .card-deck .card:after {
    width: 0;
    height: 0;
    border-left: 120px solid transparent;
    border-right: 120px solid transparent;
    border-bottom: 120px solid #efefef;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    position: absolute;
    content: "";
    top: 0;
    left: -150px;
    opacity: 0.35;
    -webkit-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    -webkit-transition: left 500ms ease-out;
    -o-transition: left 500ms ease-out;
    transition: left 500ms ease-out;
    -webkit-transition: opacity 500ms ease-out;
    -o-transition: opacity 500ms ease-out;
    transition: opacity 500ms ease-out; }
  .component-featurelist.featurelist-style-d .card-deck .card:hover {
    -webkit-box-shadow: 0 19px 38px rgba(0, 0, 0, 0.2), 0 15px 12px rgba(0, 0, 0, 0.12);
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.2), 0 15px 12px rgba(0, 0, 0, 0.12); }
    .component-featurelist.featurelist-style-d .card-deck .card:hover:after {
      left: -170px; }
    .component-featurelist.featurelist-style-d .card-deck .card:hover:before {
      opacity: 0; }
  .component-featurelist.featurelist-style-d .card-deck .card .card-img-top {
    margin: 24px 0px; }

.component-featurelist.featurelist-grow .card {
  -webkit-box-flex: 1 !important;
  -ms-flex-positive: 1 !important;
  flex-grow: 1 !important; }

.component-featurelist.featurelist-no-gutter .card-deck .card {
  margin: -1px 0; }